Subject: Ticket Assigned - Store information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 16:32:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Honorable Hiring Manager
Dear respected sir/mam,
Greetings
                   I humbly request to accept this job application for the post of Storekeeper or Warehouse Assistant as a highly enthusiastic, motivated, and knowledgeable professional who wishes to apply to your company.
I have a Complete my Bachelor's Degree in Business Studies from Tribhuwan University Nepal and I have a Worked Experience as an Account & Store-Inventory for the past 6 years in UNITED LIQUORS PVT.LTD.and 2 years worked experience at M.H.ALSHAYA UAE as a warehouse assistant. Therefore I know all about the Account & Inventory Related duties. I maintain all the records very well. And from my side, there has never been a loss of company goods.
 I hope you kindly allow me to work hard and show professionalism to your company. I will be happier if I get this opportunity.
I look forward to appearing for an interview for the suitable position as per my previous experience in your company.
Thank you
Best Regards,
Mangal  Sagar Jimba
Mobile No:- +971-568925391
[email-masked]
Note:- I also have good knowledge of Computer Software, Hardware & Basic Networking. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4897910